import request from '@/utils/dsRequest'
import { dsOutExcel } from '@/utils/filedown'

export function GetGoodsInPageResult(data) {
  return request({
    url: 'AdminStock/GetGoodsInPageResult',
    method: 'post',
    data
  })
}

export function DownloadStockIn(data) {
  dsOutExcel('/AdminStock/DownloadStockIn', data, 'post')
}
